﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
}
BUTTON
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
}
CAPTION 
{
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: Normal; 
}
FIELDSET
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
}
h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 24pt;
}
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
}
h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
h4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
}
h5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}
IMG.left   { float: left; }
IMG.right  { float: right; }
LABEL
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
}
LI
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
}
LEGEND
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: Normal; 
}
P
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
}
P.em    { color: #cc0000; font-weight: bold; }
P.name   { font-size: 18pt; }
P.padlr  { margin-left: 6px; margin-right: 6px; }
P.small  { font-size: 8pt; }
P.smallc { text-align: center; font-size: 8pt; }
P.title  { font-size: 14pt; }
SELECT
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
}
TABLE
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
	margin: 0;
        padding: 0;
}
TABLE.links  { padding: 8; background-color:#FFFFCC; }
TABLE.pad4   { margin: 0; padding: 4; }
TABLE.topnav { padding: 0; width: 100%; }
TABLE.specs  { padding: 0; margin: 2px; }

TD.blue      { background-color: #99CCFF; }
TD.centre    { text-align: center; }
TD.em        { color: #cc0000; font-weight: bold; }
TD.lightgrey { background-color: #eeeeee; }
TD.midgrey   { background-color: #cccccc; }
TD.menu      { background-color: #EEEEEE; }
TD.specs     { background-color: #eeeeee; padding: 2px; }
TD.topnav    { padding: 0; height: 56px; background: url(images/checker.gif); border-collapse: collapse; background-repeat: repeat; }
TD.v         { vertical-align: top; }
TD.z         { padding: 0; }

TEXTAREA
{
	border-style: solid;
	border-width: 1pt;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
TH
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
}